select(placeholder="Выберите город", class="sumo-select")
  option(value="")
  option(value="1") Самара
  option(value="2") Санкт-Петербург
  option(value="3") Саранск
  option(value="4") Саратов
  option(value="5") Москва
